@charset "utf-8";
html,body {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #f3f3f3;
	color:#666666;
}
.fhui{color:#888888;}
.f11{ font-size:11px;}
a{
	color:#666666; text-decoration:none;
}
a:hover,a:active{
	color:#00438c;	
}
table{
	border-collapse:collapse;
}
form{
	margin:0px;
}
li {
	margin-left: -20px;
	margin-top:-5px;
}
ol {
    margin-left: 0px;
}
ul {
	margin-top:5px;
}
#dhtmltooltip {
	Z-INDEX: 100;
	VISIBILITY: hidden;
	POSITION: absolute;
	BACKGROUND-COLOR: lightyellow;
	TEXT-ALIGN: center;
	border: 1px solid #dddddd;
	padding: 2px;
	filter: Alpha(Opacity=80);
	-moz-opacity:0.8;
}
.navTop {
	font-family: Tahoma;
	font-size: 12px;
	color: #989898;
	text-decoration: none;
}
.navTop:hover,.navTop:active{
	color:#00438c;	
}
.fwhite{ color:#FFFFFF;}
.boot {
	font-family: Tahoma;
	font-size: 12px;
	color: #989898;
	text-decoration: none;
}
.boot:hover,.boot:active{
	color:#666666;	
}
.news_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#656565;
}
.service_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	float:left;
	display:block;
	width:55px;
	height:18px;
	line-height:18px;
	margin:0px 6px 0px 5px;
}
.service_main:hover,.service_main:active{
	color:#666666;
	background:url(../images/bg_service_main.gif) no-repeat center center;
	text-align:center;
}

a.blue: {color: #00438c; text-decoration:none;}
a.blue:link {color: #00438c; text-decoration:none;}
a.blue:visited {color: #00438c;text-decoration:none;}
a.blue:hover {color: #00438c; text-decoration:underline;}
a.blue:active {color: #00438c;}

.nav {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 28px;
	color: #666666;
	text-decoration: none;
	background:url(../images/nav.gif) no-repeat 10% center;
	height:28px;
	display:block;
	text-align:right;
	padding-right:10px;
}
.nav:hover,.nav:active{
	color:#00438c;
}
.navA {
	font-family: Tahoma;
	font-size: 13px;
	line-height: 28px;
	color: #ffffff!important;
	text-decoration: none;
	background:url(../images/navA.gif) no-repeat 10% center;
	height:28px;
	display:block;
	text-align:right;
	padding-right:25px;
	font-weight:bold;
}
.input_sear {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cccccc;
	text-decoration: none;
	border:0px;
	width:114px;
	height:24px;
	line-height:24px;
	background:url(../images/sear_input_bg.gif) no-repeat left center;
	padding-left:25px;
}
.input_sear:hover,.input_sear:active{
	color:#666666;
	background-color:#fff6f6;
}
 
.input_user {
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	border:1px solid #cccccc;
	height:17px;
	line-height:17px;
	padding-left:3px;
}
.more {
	color: #bbbbbb;
	text-decoration: none;
}
.newsTitle {
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	background:url(../images/arr_news.gif) no-repeat left center;
	padding-left:14px;
}
.newsTitle:hover,.newsTitle:active{
	color:#ed0000;
	background:url(../images/arr_newsA.gif) no-repeat left center;
}
.newsRead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #888888;
	text-decoration: none;
	text-align:left;
}
.newMain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	text-decoration: none;
	display:block;
	width:200px;
	height:27px;
	line-height:27px;
	text-align:left;
	background:url(../images/line_x.gif) repeat-x left bottom;
}
.page {
	font-family: Tahoma;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
.input_sales {
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	border:1px solid #bbbbbb;
	height:17px;
	line-height:17px;
	padding-left:3px;
	background:url(../images/bg_sales_input.gif) repeat-x top center;
}
.input_sales:hover,.input_sales:active{
	color:#444444;
	background:#ffffff;
}
.input_self {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	border-left:0px;
	border-right:0px;
	border:1px solid #d6d6d6;
	height:16px;
	line-height:16px;	
	padding-left:3px;
}
.input_gbook {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	border-left:0px;
	border-right:0px;
	border:1px solid #b1b1b1;
	height:16px;
	line-height:16px;	
	padding-left:3px;
}
textarea {
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	border:1px solid #d6d6d6;
	line-height:21px;
	padding-left:3px;
}
.back_sales {
	font-size:12px;
	font-family:Tahoma;
	display:block;
	height:20px;
	padding-left:10px;
	line-height:20px;
	color:#999999;
}
.back_sales:hover,.back_sales:active{
	color:#ffffff;
}
.techTitle {
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	background:url(../images/arr_tech.gif) no-repeat left center;
	padding-left:14px;
}
.techTitle:hover,.techTitle:active{
	color:#ed0000;
	background:url(../images/arr_techA.gif) no-repeat left center;
}
.btn {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	background-image: url(../images/btn.gif);
	height: 21px;
	width: 67px;
	border: 0px none;
	color:#ffffff;
	line-height:21px;
	background-position: center center;
}
.btn_self {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	background: url(../images/btn_self.gif) no-repeat center center;
	height: 27px;
	width: 60px;
	border: 0px none;
	color:#555555;
	line-height:27px;
}
.hrTtitle {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #ed0000;
	text-decoration: none;
	font-weight: bold;
}
.back_pro {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.back_pro:hover,.back_pro:active{
	color:#111111;
}
.bclass {
	font-family: Tahoma;
	font-size: 12px;
	color: #777777;
	text-decoration: none;
}
.ha {
	font-family:Tahoma;
	font-size:12px;
	color:#666666;
	text-decoration:none;
	height:30px;
	line-height:30px;
	display:block;
}
.ha:hover,.ha:active{
	color:#666666;
	background-color: #eeeeee;
}
.haA {
	font-family:Tahoma;
	font-size:12px;
	color:#444444!important;
	text-decoration:none;
	height:30px;
	line-height:30px;
	display:block;
	background:url(../images/haA.gif) no-repeat top center;
	font-weight: bold;
}.subtbg {
	background-image: url(../images/title_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.line{ color:#999999; margin:0 5px 0 5px;}
.subtitle{font-size:15px; font-family: "Microsoft YaHei", Tahoma, Helvetica, Arial, sans-serif; color:#333333; font-weight:bold; margin-left:10px;}
.subtitle_en{font-size:12px; font-family: "Microsoft YaHei", Tahoma, Helvetica, Arial, sans-serif; color:#cccccc;  }
.sitemap {
	background-image: url(../images/sitemap.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
ul,li{ margin:0; padding:0;}

#header{width:970px; height:38px; margin:auto; overflow:hidden;background:url(../images/bg_right.gif) repeat-y top right;}
#h_left{width:5px; height:38px; float:left;background:url(../images/bg_left.gif) repeat-y top left;}
#h_mid{width:960px; height:38px; float:left;}
 

#menu{width:960px; display:block; padding:0; margin:0; list-style-type:none; height:38px; overflow:hidden; margin-top:0px; _margin-top:0px; margin-left:0px;background:url(../images/menu_09.gif) repeat-x top left;}
#menu li{float:left; display:block; font-family:"微软雅黑", Tahoma, Arial}
#menu li a{display:block; width:120px; height:38px;}
#m1{background-image:url(../images/m1.gif);}
#m2{background-image:url(../images/m2.gif);}
#m3{background-image:url(../images/m3.gif);}
#m4{background-image:url(../images/m4.gif);}
#m5{background-image:url(../images/m5.gif);}
#m6{background-image:url(../images/m6.gif);}
#m7{background-image:url(../images/m7.gif);}
#m8{background-image:url(../images/m8.gif); width:96px !important;}
#menu a:hover,#menu a:active,#menu a.A{background-repeat:no-repeat; background-position:center -38px;}

#menusbg{
	width:960px; background:#000; position:absolute; z-index:888;
	filter:alpha(opacity=65);
	-moz-opacity:0.65;
	-khtml-opacity: 0.65;
	opacity: 0.65;
	font-size:0px; height:0px;
}
#menus{
	width:960px; position:absolute; z-index:999; margin:auto; 
}
.sm{width:960px; margin:auto;}
.sm div{margin-top:5px; height:150px; width:120px; float:left; _display:inline; text-align:center;}
.sm a{font-family:"微软雅黑", Tahoma, Arial; font-size:12px; color:#FFF; display:block; width:100%; height:24px; line-height:24px; outline:hidden;}
.sm a:hover,.sm a:active{color:#FF9900;}
.sm .tit{color:#FF9900;}

